{
  "path": "food_organics/water",
  "recipe": {
    "inputs": {
      "ice_chunk": 1
    },
    "output": {
      "water": 2
    },
    "process_time_seconds": 10
  },
  "craft": {
    "type": "food_organics",
    "subCategory": "liquid",
    "id": "food_organics:liquid:food_organics_water"
  }
}